button span{margin:0 auto;position:relative;top:-2px}
fieldset{border:none;margin:0 auto;padding:0;width:98%}
fieldset div.q{margin-bottom:0.5em}
legend span{color:#555;display:block;margin-bottom:0.7em;white-space:normal;width:440px}
legend .textareaCounter span {display:inline;}
legend{margin:0;padding:0}
#main{color:#555;font-size:0.7em;font-weight:normal;margin:0 auto;width:450px}
#prologue{font-weight:normal;padding:0 2em}
#qstns{border:1px solid #999;margin:0;overflow:hidden;padding:0;width:448px}
#truste{padding:10px 2em}
div.left{float:left;width:80%}
div.right{float:right;width:20%}
.cqa,.mqa{/*answer box*/text-align:center;width:100%}
.dk{/*Don't Know */float:right;height:48px;position:relative;text-align:center;width:19%}
.dk_c{/*Don't Know */float:left;height:78px;position:relative;text-align:center;width:19%}
.even{background-color:#fff}
.even,.odd{border-bottom:1px solid #ddd;float:left;padding:5px 0;margin:0;width:100%}
.grp,.grp2,.grp4,.grp5,.grp6,.grp7,.grp8,.grp9,.grp10,.grp11{float:left}
.r-box{/*rating question box*/float:left;height:48px;position:relative;text-align:center;width:80%}
.r-box .c{bottom:0;left:0;position:absolute;width:100%}
.r-box_c{/*rating question box*/float:right;height:81px;position:relative;text-align:center;width:80%}
.r-box_c .c{bottom:0;left:0;position:absolute;width:100%}
.mqa.ansCnt2 .r-box .c{width:30%}